function values = JacobiP(x,alpha,beta,deg)

% evaluate Jacobi polynomial of type (alpha,beta) > -1 (alpha + beta <> -1) and order deg
% at points x and gives result in values (same dimensions like x)

pol = JacobiPolynomial(alpha,beta,deg);
values = polyval(pol,x);

end